<?xml version="1.0" encoding="UTF-8"?>
<XMI xmlns:UML="http://schema.omg.org/spec/UML/1.3" verified="false" timestamp="2008-02-15T09:26:34" xmi.version="1.2" >
 <XMI.header>
  <XMI.documentation>
   <XMI.exporter>umbrello uml modeller http://uml.sf.net</XMI.exporter>
   <XMI.exporterVersion>1.5.8</XMI.exporterVersion>
   <XMI.exporterEncoding>UnicodeUTF8</XMI.exporterEncoding>
  </XMI.documentation>
  <XMI.metamodel xmi.name="UML" href="UML.xml" xmi.version="1.3" />
 </XMI.header>
 <XMI.content>
  <UML:Model isSpecification="false" isLeaf="false" isRoot="false" xmi.id="m1" isAbstract="false" name="UML Model" >
   <UML:Namespace.ownedElement>
    <UML:Stereotype isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="folder" isRoot="false" isAbstract="false" name="folder" />
    <UML:Stereotype isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="datatype" isRoot="false" isAbstract="false" name="datatype" />
    <UML:Model stereotype="folder" isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="Logical View" isRoot="false" isAbstract="false" name="Logical View" >
     <UML:Namespace.ownedElement>
      <UML:Package stereotype="folder" isSpecification="false" isLeaf="false" visibility="public" namespace="Logical View" xmi.id="Datatypes" isRoot="false" isAbstract="false" name="Datatypes" >
       <UML:Namespace.ownedElement>
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="RZSRnkpSOdEk" isRoot="false" isAbstract="false" name="int" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="aJQ9XgtNqxWI" isRoot="false" isAbstract="false" name="char" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="ZsksOMJwojhW" isRoot="false" isAbstract="false" name="bool" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="W9uANc4xvS4R" isRoot="false" isAbstract="false" name="float" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="8yoztIFSBxJX" isRoot="false" isAbstract="false" name="double" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="JcR8J8cqIV0f" isRoot="false" isAbstract="false" name="short" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="72b1UfSabEZU" isRoot="false" isAbstract="false" name="long" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="XmvgkEB3qd9A" isRoot="false" isAbstract="false" name="unsigned int" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="lk01FyfMyGLQ" isRoot="false" isAbstract="false" name="unsigned short" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="tn0V0YzVIuB2" isRoot="false" isAbstract="false" name="unsigned long" />
        <UML:DataType stereotype="datatype" isSpecification="false" isLeaf="false" visibility="public" namespace="Datatypes" xmi.id="8K4xvB7hv5g8" isRoot="false" isAbstract="false" name="string" />
       </UML:Namespace.ownedElement>
      </UML:Package>
      <UML:Class isSpecification="false" isLeaf="false" visibility="public" namespace="Logical View" xmi.id="63kFL3EQWNLX" isRoot="false" isAbstract="false" name="domains" >
       <UML:Classifier.feature>
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="6sRbpI7FuGmw" type="8K4xvB7hv5g8" name="id" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="h2rUJ3dO7NdS" type="8K4xvB7hv5g8" name="name" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="2SiXN3cjkXuK" type="8K4xvB7hv5g8" name="decsription" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="eFG1c2GovS5p" type="8K4xvB7hv5g8" name="notes" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="s8cB2Fv2gdX1" type="8K4xvB7hv5g8" name="services" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="eAiPhcjJq0IQ" type="8K4xvB7hv5g8" name="allowed_sites" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="jpOL1QZuQDWy" type="8K4xvB7hv5g8" name="login_page" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="EA6wZnXH4LFM" type="RZSRnkpSOdEk" name="max_nas_nr" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="lFtwAqCrgaDh" type="RZSRnkpSOdEk" name="max_client_nr" />
       </UML:Classifier.feature>
      </UML:Class>
      <UML:Class isSpecification="false" isLeaf="false" visibility="public" namespace="Logical View" xmi.id="L9GR3nCa4GtJ" isRoot="false" isAbstract="false" name="naslist" >
       <UML:Classifier.feature>
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="7pVX29tM6PvU" type="8K4xvB7hv5g8" name="id" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="wH41fs0NGca9" type="8K4xvB7hv5g8" name="name" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="VNdbkW3gn5gS" type="8K4xvB7hv5g8" name="type" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="BCyki4KdN8Hz" type="8K4xvB7hv5g8" name="domain" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="mTIfrRtxGOUI" type="8K4xvB7hv5g8" name="description" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="g5sRAYs6FgIU" type="8K4xvB7hv5g8" name="mac" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="xgoCHOL3rbih" type="8K4xvB7hv5g8" name="ip" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="2aeHy8ZSTA1E" type="8K4xvB7hv5g8" name="gateway" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="2bXrCDYEnCTk" type="8K4xvB7hv5g8" name="dns1" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="0sEsHNP9Tcpj" type="8K4xvB7hv5g8" name="dns2" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="6rIbhUoFgaSA" type="8K4xvB7hv5g8" name="radius_secret" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="IkBSWKbUAqLS" type="8K4xvB7hv5g8" name="phone" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="DibeKPLOEdzv" type="8K4xvB7hv5g8" name="address" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="tbJ23oNfIXTb" type="8K4xvB7hv5g8" name="latitude" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="xeJZGdyb1ACy" type="8K4xvB7hv5g8" name="longitude" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="6HkH21qud9we" type="8K4xvB7hv5g8" name="notes" />
       </UML:Classifier.feature>
      </UML:Class>
      <UML:Class isSpecification="false" isLeaf="false" visibility="public" namespace="Logical View" xmi.id="adWUZhKmW0Kh" isRoot="false" isAbstract="false" name="users" >
       <UML:Classifier.feature>
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="xHHEpkpkM7Jc" type="8K4xvB7hv5g8" name="username" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="iFBiQNgWeOlf" type="8K4xvB7hv5g8" name="password" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="QbZ1iTfglvsY" type="8K4xvB7hv5g8" name="firstname" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="dfI0mcaVpmBF" type="8K4xvB7hv5g8" name="lastname" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="9rjoESRe30dm" type="8K4xvB7hv5g8" name="email" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="TIQEDGmrv3pg" type="8K4xvB7hv5g8" name="phone1" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="fP9SBKgJ9P7N" type="8K4xvB7hv5g8" name="phone2" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="sWztWcdzt1C6" type="8K4xvB7hv5g8" name="address" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="HwvBzirc8y5H" type="8K4xvB7hv5g8" name="notes" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="MklGvjykL4gO" type="8K4xvB7hv5g8" name="domains" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="My7wOEaBAlv0" type="8K4xvB7hv5g8" name="access_rights" />
       </UML:Classifier.feature>
      </UML:Class>
      <UML:Class isSpecification="false" isLeaf="false" visibility="public" namespace="Logical View" xmi.id="fHRFeMKzVYOZ" isRoot="false" isAbstract="false" name="clients" >
       <UML:Classifier.feature>
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="txfcBZL7HfCy" type="8K4xvB7hv5g8" name="username" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="1Yu7SIL0RTmL" type="8K4xvB7hv5g8" name="password" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="SBduFEp69SiI" type="8K4xvB7hv5g8" name="firstname" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="z2PHfbFg77nY" type="8K4xvB7hv5g8" name="lastname" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="O6YnYK80Tmug" type="8K4xvB7hv5g8" name="email" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="yhm77TP7TmM8" type="8K4xvB7hv5g8" name="phone1" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="OZmVgY34caqA" type="8K4xvB7hv5g8" name="phone2" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="GAsjxEpJlZmP" type="8K4xvB7hv5g8" name="address" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="7oSiOIqGGzcz" type="8K4xvB7hv5g8" name="notes" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="ipOAXmSN2hMd" type="8K4xvB7hv5g8" name="domain" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="gMGJ3gkVMKpj" type="8K4xvB7hv5g8" name="service" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="EvKEaerG07a1" type="8K4xvB7hv5g8" name="expiration_time" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="nIW7aLqNghvK" type="8K4xvB7hv5g8" name="download_limit" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="K3flX8ij10xa" type="8K4xvB7hv5g8" name="upload_limit" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="epqduOegf9nF" type="RZSRnkpSOdEk" name="online_time" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="Sec9LXRdY4N3" type="8K4xvB7hv5g8" name="last_modified" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="khXYKRvx7a6v" type="8K4xvB7hv5g8" name="modified_by" />
       </UML:Classifier.feature>
      </UML:Class>
      <UML:Class isSpecification="false" isLeaf="false" visibility="public" namespace="Logical View" xmi.id="Ma7QqziQcEsB" isRoot="false" isAbstract="false" name="services" >
       <UML:Classifier.feature>
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="v5SS7pVIsISv" type="8K4xvB7hv5g8" name="id" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="wbq4BwxzQSN4" type="8K4xvB7hv5g8" name="name" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="GG9iiGXCWPSw" type="8K4xvB7hv5g8" name="download_rate" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="IS6txnmtMcvY" type="8K4xvB7hv5g8" name="upload_rate" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="WqVwIq0Z47Fl" type="8K4xvB7hv5g8" name="online_time" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="OlxsAPpRptKm" type="8K4xvB7hv5g8" name="download_limit" />
        <UML:Attribute isSpecification="false" visibility="public" xmi.id="e6d1iZZEP28g" type="8K4xvB7hv5g8" name="upload_limit" />
       </UML:Classifier.feature>
      </UML:Class>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="eLfvZ2X7tA8b" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="EFhpTE8ExX2S" aggregation="none" type="63kFL3EQWNLX" name="" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="EDiKGcYsxDlU" aggregation="none" type="adWUZhKmW0Kh" name="" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="DHb4RheduLSN" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="ZZZW6cwLped3" aggregation="none" type="63kFL3EQWNLX" name="" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="EBuBPfeauDfL" aggregation="none" type="L9GR3nCa4GtJ" name="" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="3fXjH8dVnxQ4" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="vDiKMsG7bJPC" aggregation="none" type="63kFL3EQWNLX" name="" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="eXRdhvokZJRq" aggregation="none" type="fHRFeMKzVYOZ" name="" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="R3LC0jGvxxEJ" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="false" xmi.id="pUOOloaQJ030" aggregation="none" type="63kFL3EQWNLX" name="" multiplicity="1" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="vplU9ALYDejD" aggregation="none" type="Ma7QqziQcEsB" name="" multiplicity="*" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="ainx4Zjdz2d0" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="false" xmi.id="3Yqm3xuMT80C" aggregation="none" type="L9GR3nCa4GtJ" name="" multiplicity="1" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="JM8Qf0jEgVBl" aggregation="none" type="63kFL3EQWNLX" name="" multiplicity="1" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="2uMzwzzxVnhW" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="false" xmi.id="icsCkrM1BUSr" aggregation="none" type="adWUZhKmW0Kh" name="" multiplicity="1" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="V95BcGueAGb4" aggregation="none" type="63kFL3EQWNLX" name="" multiplicity="*" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="FZ2jMhF5J6F1" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="false" xmi.id="xb384TxZc0iF" aggregation="none" type="fHRFeMKzVYOZ" name="" multiplicity="1" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="EbrOrTR52ToM" aggregation="none" type="63kFL3EQWNLX" name="" multiplicity="1" />
       </UML:Association.connection>
      </UML:Association>
      <UML:Association isSpecification="false" visibility="public" namespace="Logical View" xmi.id="Jfivo4ogs6W3" name="" >
       <UML:Association.connection>
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="false" xmi.id="KHRiejxlIkqc" aggregation="none" type="fHRFeMKzVYOZ" name="" multiplicity="1" />
        <UML:AssociationEnd isSpecification="false" visibility="public" changeability="changeable" isNavigable="true" xmi.id="6zGja8Psn8nZ" aggregation="none" type="Ma7QqziQcEsB" name="" multiplicity="1" />
       </UML:Association.connection>
      </UML:Association>
     </UML:Namespace.ownedElement>
     <XMI.extension xmi.extender="umbrello" >
      <diagrams>
       <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" linewidth="0" zoom="100" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" canvaswidth="1016" snapy="10" showatts="1" xmi.id="YQe9Y2TGwnJE" documentation="" type="1" showops="1" showpackage="0" name="database tables" localid="" showstereotype="0" showscope="1" snapcsgrid="0" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" canvasheight="864" >
        <widgets>
         <classwidget usesdiagramfillcolor="0" width="111" showattsigs="603" x="21" fillcolor="#ffffc0" y="69" showopsigs="603" linewidth="none" height="189" usefillcolor="1" showpubliconly="0" showattributes="1" isinstance="0" xmi.id="63kFL3EQWNLX" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="0" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="#ff0000" />
         <classwidget usesdiagramfillcolor="0" width="107" showattsigs="603" x="170" fillcolor="#ffffc0" y="70" showopsigs="603" linewidth="none" height="315" usefillcolor="1" showpubliconly="0" showattributes="1" isinstance="0" xmi.id="L9GR3nCa4GtJ" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="0" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="#ff0000" />
         <classwidget usesdiagramfillcolor="0" width="107" showattsigs="603" x="318" fillcolor="#ffffc0" y="70" showopsigs="603" linewidth="none" height="225" usefillcolor="1" showpubliconly="0" showattributes="1" isinstance="0" xmi.id="adWUZhKmW0Kh" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="0" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="#ff0000" />
         <classwidget usesdiagramfillcolor="0" width="123" showattsigs="603" x="462" fillcolor="#ffffc0" y="69" showopsigs="603" linewidth="none" height="333" usefillcolor="1" showpubliconly="0" showattributes="1" isinstance="0" xmi.id="fHRFeMKzVYOZ" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="0" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="#ff0000" />
         <classwidget usesdiagramfillcolor="0" width="119" showattsigs="603" x="624" fillcolor="#ffffc0" y="69" showopsigs="603" linewidth="none" height="153" usefillcolor="1" showpubliconly="0" showattributes="1" isinstance="0" xmi.id="Ma7QqziQcEsB" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="0" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="#ff0000" />
         <floatingtext usesdiagramfillcolor="1" width="169" x="268" fillcolor="none" y="12" linewidth="none" posttext="" role="700" height="28" usefillcolor="1" pretext="" isinstance="0" xmi.id="q9DsGSdcDaVM" text="Database Tables" usesdiagramusefillcolor="1" font="Sans,14,-1,5,50,0,0,0,0,0" linecolor="none" />
         <floatingtext usesdiagramfillcolor="1" width="8" x="169" fillcolor="none" y="41" linewidth="none" posttext="" role="700" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="InmB5YqBCrrj" text="" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
        </widgets>
        <messages/>
        <associations/>
       </diagram>
       <diagram snapgrid="0" showattsig="1" fillcolor="#ffffc0" linewidth="0" zoom="100" showgrid="0" showopsig="1" usefillcolor="1" snapx="10" canvaswidth="1016" snapy="10" showatts="1" xmi.id="llRqVhBI62uF" documentation="" type="1" showops="1" showpackage="0" name="entity relations" localid="" showstereotype="0" showscope="1" snapcsgrid="0" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="#ff0000" canvasheight="864" >
        <widgets>
         <classwidget usesdiagramfillcolor="1" width="65" showattsigs="603" x="382" fillcolor="none" y="211" showopsigs="603" linewidth="none" height="46" usefillcolor="1" showpubliconly="0" showattributes="0" isinstance="0" xmi.id="fHRFeMKzVYOZ" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="1" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="none" />
         <classwidget usesdiagramfillcolor="0" width="79" showattsigs="603" x="203" fillcolor="#ffffc0" y="138" showopsigs="603" linewidth="none" height="46" usefillcolor="1" showpubliconly="0" showattributes="0" isinstance="0" xmi.id="63kFL3EQWNLX" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="0" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="#ff0000" />
         <classwidget usesdiagramfillcolor="1" width="64" showattsigs="603" x="51" fillcolor="none" y="71" showopsigs="603" linewidth="none" height="46" usefillcolor="1" showpubliconly="0" showattributes="0" isinstance="0" xmi.id="L9GR3nCa4GtJ" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="1" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="none" />
         <classwidget usesdiagramfillcolor="1" width="77" showattsigs="603" x="376" fillcolor="none" y="75" showopsigs="603" linewidth="none" height="46" usefillcolor="1" showpubliconly="0" showattributes="0" isinstance="0" xmi.id="Ma7QqziQcEsB" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="1" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="none" />
         <classwidget usesdiagramfillcolor="1" width="55" showattsigs="603" x="48" fillcolor="none" y="195" showopsigs="603" linewidth="none" height="46" usefillcolor="1" showpubliconly="0" showattributes="0" isinstance="0" xmi.id="adWUZhKmW0Kh" showoperations="0" showpackage="0" showscope="0" usesdiagramusefillcolor="1" font="Sans,10,-1,5,75,0,0,0,0,0" linecolor="none" />
         <floatingtext usesdiagramfillcolor="1" width="8" x="167" fillcolor="none" y="343" linewidth="none" posttext="" role="700" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="DWu1M4xoeyUj" text="" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         <notewidget usesdiagramfillcolor="1" width="415" x="43" fillcolor="none" y="296" linewidth="none" height="119" usefillcolor="1" isinstance="0" xmi.id="9SnRFNqXibyh" text="- One NAS (hotspot) belongs to only one domain.
- One user can manage several domains.
- Several services may be available for one domain.
- One client belongs to only one domain.
- One client has one service." usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         <floatingtext usesdiagramfillcolor="1" width="156" x="156" fillcolor="none" y="9" linewidth="none" posttext="" role="700" height="28" usefillcolor="1" pretext="" isinstance="0" xmi.id="VL6fNEwIAHX2" text="Entity Relations" usesdiagramusefillcolor="1" font="Sans,14,-1,5,50,0,0,0,0,0" linecolor="none" />
        </widgets>
        <messages/>
        <associations>
         <assocwidget totalcounta="3" indexa="1" totalcountb="2" indexb="1" linewidth="none" widgetbid="Ma7QqziQcEsB" widgetaid="63kFL3EQWNLX" xmi.id="R3LC0jGvxxEJ" type="512" linecolor="none" >
          <linepath>
           <startpoint startx="282" starty="153" />
           <endpoint endx="376" endy="98" />
          </linepath>
          <floatingtext usesdiagramfillcolor="1" width="17" x="287" fillcolor="none" y="117" linewidth="none" posttext="" role="701" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="OGRE6in2d8Mt" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
          <floatingtext usesdiagramfillcolor="1" width="15" x="342" fillcolor="none" y="89" linewidth="none" posttext="" role="702" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="7bn6JOBgcbui" text="*" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         </assocwidget>
         <assocwidget totalcounta="2" indexa="1" totalcountb="3" indexb="1" linewidth="none" widgetbid="63kFL3EQWNLX" widgetaid="L9GR3nCa4GtJ" xmi.id="ainx4Zjdz2d0" type="512" linecolor="none" >
          <linepath>
           <startpoint startx="115" starty="94" />
           <endpoint endx="203" endy="153" />
          </linepath>
          <floatingtext usesdiagramfillcolor="1" width="17" x="125" fillcolor="none" y="80" linewidth="none" posttext="" role="701" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="5915apQiqpAy" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
          <floatingtext usesdiagramfillcolor="1" width="17" x="178" fillcolor="none" y="117" linewidth="none" posttext="" role="702" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="KNmRzUN3dO8B" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         </assocwidget>
         <assocwidget totalcounta="2" indexa="1" totalcountb="3" indexb="2" linewidth="none" widgetbid="63kFL3EQWNLX" widgetaid="adWUZhKmW0Kh" xmi.id="2uMzwzzxVnhW" type="512" linecolor="none" >
          <linepath>
           <startpoint startx="103" starty="218" />
           <endpoint endx="203" endy="168" />
          </linepath>
          <floatingtext usesdiagramfillcolor="1" width="17" x="115" fillcolor="none" y="211" linewidth="none" posttext="" role="701" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="elQMQ7BFyXxq" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
          <floatingtext usesdiagramfillcolor="1" width="15" x="179" fillcolor="none" y="180" linewidth="none" posttext="" role="702" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="hMrrJbwvLMFl" text="*" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         </assocwidget>
         <assocwidget totalcounta="2" indexa="1" totalcountb="3" indexb="2" linewidth="none" widgetbid="63kFL3EQWNLX" widgetaid="fHRFeMKzVYOZ" xmi.id="FZ2jMhF5J6F1" type="512" linecolor="none" >
          <linepath>
           <startpoint startx="382" starty="234" />
           <endpoint endx="282" endy="168" />
          </linepath>
          <floatingtext usesdiagramfillcolor="1" width="17" x="349" fillcolor="none" y="228" linewidth="none" posttext="" role="701" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="CbMUJA4QAI7i" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
          <floatingtext usesdiagramfillcolor="1" width="17" x="294" fillcolor="none" y="188" linewidth="none" posttext="" role="702" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="jxSiQ4Lcdf4w" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         </assocwidget>
         <assocwidget totalcounta="2" indexa="1" totalcountb="2" indexb="1" linewidth="none" widgetbid="Ma7QqziQcEsB" widgetaid="fHRFeMKzVYOZ" xmi.id="Jfivo4ogs6W3" type="512" linecolor="none" >
          <linepath>
           <startpoint startx="414" starty="211" />
           <endpoint endx="414" endy="121" />
          </linepath>
          <floatingtext usesdiagramfillcolor="1" width="17" x="417" fillcolor="none" y="184" linewidth="none" posttext="" role="701" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="YlNRkFwRCN9c" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
          <floatingtext usesdiagramfillcolor="1" width="17" x="417" fillcolor="none" y="141" linewidth="none" posttext="" role="702" height="22" usefillcolor="1" pretext="" isinstance="0" xmi.id="eYbalb9IMUh5" text="1" usesdiagramusefillcolor="1" font="Sans,10,-1,5,50,0,0,0,0,0" linecolor="none" />
         </assocwidget>
        </associations>
       </diagram>
      </diagrams>
     </XMI.extension>
    </UML:Model>
    <UML:Model stereotype="folder" isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="Use Case View" isRoot="false" isAbstract="false" name="Use Case View" >
     <UML:Namespace.ownedElement/>
    </UML:Model>
    <UML:Model stereotype="folder" isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="Component View" isRoot="false" isAbstract="false" name="Component View" >
     <UML:Namespace.ownedElement/>
    </UML:Model>
    <UML:Model stereotype="folder" isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="Deployment View" isRoot="false" isAbstract="false" name="Deployment View" >
     <UML:Namespace.ownedElement/>
    </UML:Model>
    <UML:Model stereotype="folder" isSpecification="false" isLeaf="false" visibility="public" namespace="m1" xmi.id="Entity Relationship Model" isRoot="false" isAbstract="false" name="Entity Relationship Model" >
     <UML:Namespace.ownedElement/>
    </UML:Model>
   </UML:Namespace.ownedElement>
  </UML:Model>
 </XMI.content>
 <XMI.extensions xmi.extender="umbrello" >
  <docsettings viewid="llRqVhBI62uF" documentation="" uniqueid="VL6fNEwIAHX2" />
  <listview>
   <listitem open="1" type="800" label="Views" >
    <listitem open="1" type="801" id="Logical View" >
     <listitem open="0" type="807" id="YQe9Y2TGwnJE" label="database tables" />
     <listitem open="0" type="807" id="llRqVhBI62uF" label="entity relations" />
     <listitem open="0" type="813" id="fHRFeMKzVYOZ" >
      <listitem open="0" type="814" id="txfcBZL7HfCy" />
      <listitem open="0" type="814" id="1Yu7SIL0RTmL" />
      <listitem open="0" type="814" id="SBduFEp69SiI" />
      <listitem open="0" type="814" id="z2PHfbFg77nY" />
      <listitem open="0" type="814" id="O6YnYK80Tmug" />
      <listitem open="0" type="814" id="yhm77TP7TmM8" />
      <listitem open="0" type="814" id="OZmVgY34caqA" />
      <listitem open="0" type="814" id="GAsjxEpJlZmP" />
      <listitem open="0" type="814" id="7oSiOIqGGzcz" />
      <listitem open="0" type="814" id="ipOAXmSN2hMd" />
      <listitem open="0" type="814" id="gMGJ3gkVMKpj" />
      <listitem open="0" type="814" id="EvKEaerG07a1" />
      <listitem open="0" type="814" id="nIW7aLqNghvK" />
      <listitem open="0" type="814" id="K3flX8ij10xa" />
      <listitem open="0" type="814" id="epqduOegf9nF" />
      <listitem open="0" type="814" id="Sec9LXRdY4N3" />
      <listitem open="0" type="814" id="khXYKRvx7a6v" />
     </listitem>
     <listitem open="0" type="813" id="63kFL3EQWNLX" >
      <listitem open="0" type="814" id="6sRbpI7FuGmw" />
      <listitem open="0" type="814" id="h2rUJ3dO7NdS" />
      <listitem open="0" type="814" id="2SiXN3cjkXuK" />
      <listitem open="0" type="814" id="eFG1c2GovS5p" />
      <listitem open="0" type="814" id="s8cB2Fv2gdX1" />
      <listitem open="0" type="814" id="eAiPhcjJq0IQ" />
      <listitem open="0" type="814" id="jpOL1QZuQDWy" />
      <listitem open="0" type="814" id="EA6wZnXH4LFM" />
      <listitem open="0" type="814" id="lFtwAqCrgaDh" />
     </listitem>
     <listitem open="0" type="813" id="L9GR3nCa4GtJ" >
      <listitem open="0" type="814" id="7pVX29tM6PvU" />
      <listitem open="0" type="814" id="wH41fs0NGca9" />
      <listitem open="0" type="814" id="VNdbkW3gn5gS" />
      <listitem open="0" type="814" id="BCyki4KdN8Hz" />
      <listitem open="0" type="814" id="mTIfrRtxGOUI" />
      <listitem open="0" type="814" id="g5sRAYs6FgIU" />
      <listitem open="0" type="814" id="xgoCHOL3rbih" />
      <listitem open="0" type="814" id="2aeHy8ZSTA1E" />
      <listitem open="0" type="814" id="2bXrCDYEnCTk" />
      <listitem open="0" type="814" id="0sEsHNP9Tcpj" />
      <listitem open="0" type="814" id="6rIbhUoFgaSA" />
      <listitem open="0" type="814" id="IkBSWKbUAqLS" />
      <listitem open="0" type="814" id="DibeKPLOEdzv" />
      <listitem open="0" type="814" id="tbJ23oNfIXTb" />
      <listitem open="0" type="814" id="xeJZGdyb1ACy" />
      <listitem open="0" type="814" id="6HkH21qud9we" />
     </listitem>
     <listitem open="0" type="813" id="Ma7QqziQcEsB" >
      <listitem open="0" type="814" id="v5SS7pVIsISv" />
      <listitem open="0" type="814" id="wbq4BwxzQSN4" />
      <listitem open="0" type="814" id="GG9iiGXCWPSw" />
      <listitem open="0" type="814" id="IS6txnmtMcvY" />
      <listitem open="0" type="814" id="WqVwIq0Z47Fl" />
      <listitem open="0" type="814" id="OlxsAPpRptKm" />
      <listitem open="0" type="814" id="e6d1iZZEP28g" />
     </listitem>
     <listitem open="0" type="813" id="adWUZhKmW0Kh" >
      <listitem open="0" type="814" id="xHHEpkpkM7Jc" />
      <listitem open="0" type="814" id="iFBiQNgWeOlf" />
      <listitem open="0" type="814" id="QbZ1iTfglvsY" />
      <listitem open="0" type="814" id="dfI0mcaVpmBF" />
      <listitem open="0" type="814" id="9rjoESRe30dm" />
      <listitem open="0" type="814" id="TIQEDGmrv3pg" />
      <listitem open="0" type="814" id="fP9SBKgJ9P7N" />
      <listitem open="0" type="814" id="sWztWcdzt1C6" />
      <listitem open="0" type="814" id="HwvBzirc8y5H" />
      <listitem open="0" type="814" id="MklGvjykL4gO" />
      <listitem open="0" type="814" id="My7wOEaBAlv0" />
     </listitem>
     <listitem open="0" type="830" id="Datatypes" >
      <listitem open="1" type="829" id="ZsksOMJwojhW" />
      <listitem open="1" type="829" id="aJQ9XgtNqxWI" />
      <listitem open="1" type="829" id="8yoztIFSBxJX" />
      <listitem open="1" type="829" id="W9uANc4xvS4R" />
      <listitem open="1" type="829" id="RZSRnkpSOdEk" />
      <listitem open="1" type="829" id="72b1UfSabEZU" />
      <listitem open="1" type="829" id="JcR8J8cqIV0f" />
      <listitem open="1" type="829" id="8K4xvB7hv5g8" />
      <listitem open="1" type="829" id="XmvgkEB3qd9A" />
      <listitem open="1" type="829" id="tn0V0YzVIuB2" />
      <listitem open="1" type="829" id="lk01FyfMyGLQ" />
     </listitem>
    </listitem>
    <listitem open="1" type="802" id="Use Case View" />
    <listitem open="1" type="821" id="Component View" />
    <listitem open="1" type="827" id="Deployment View" />
    <listitem open="1" type="836" id="Entity Relationship Model" />
   </listitem>
  </listview>
  <codegeneration>
   <codegenerator language="PHP5" />
  </codegeneration>
 </XMI.extensions>
</XMI>
